{% set CodiceModulo = "ELENCO_COLL" %}
{% set Urn = "document:c_a794:elenco.collaboratori;modulo" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Elenco collaboratori progetto attività reti di quartiere"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|06/11/2023"/>

<meta codice_allegato="ELENCO_COLL_ALL"
  urn_allegato="document:c_a794:elenco.collaboratori;allegato"
  descrizione_estesa="Elenco collaboratori firmato"
  filename="Elenco collaboratori firmato"
  firmato="NO"
    name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="application/pdfn"/>
{% endblock meta %}

{% block title %}
Elenco collaboratori 
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="6">
  <table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
    <tbody>
      <tr>
        <td style="width: 20%; text-align: center;">
          <input class="" id="Luogo_PDF" name="Luogo_PDF" label="Luogo_PDF" style="width:80%;" type="text"/>
        </td>
        <td style="width: 20%; text-align: center;">
          <input class="" format="date" id="Data_PDF" label="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella" style="text-align: center">
            Luogo
          </p>
        </td>
        <td>
          <p class="Labelcella" style="text-align: center">
            Data
          </p>
        </td>
        <td>
          <p class="Labelcella" style="text-align: center">
            Il/La dichiarante
          </p>
        </td>
        
        </tr>
      <tr>
        <td style="width: 20%; text-align: center;">
        </td>
        <td style="width: 20%; text-align: center;">
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>       
      </tr>
    </tbody>
  </table>
</globo_fondo_pagina>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Elenco collaboratori'"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Elenco collaboratori allegato alla richiesta di contributo per la realizzazione di progetti a favore delle reti di quartiere
</h1>


<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
  <tr class="Rigaintestazione">
    <td>
      <p class="Labeltabella">
        Titolo del progetto
      </p>
    </td>
  </tr>
  <tr> 
    <td>
     <input class="InputNormal" style="width: 100%;" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Titolo del progetto" mandatory="true">
    </td>    
   </tr>
   <tr class="Rigaintestazione">
    <td>
      <p class="Labeltabella">
       Denominazione soggetto proponente
      </p>
    </td>
</tr>
<tr>
  <td>
    <input class="InputNormal" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale" mandatory="true"/>
  </td>
</tr>
<tr class="Rigaintestazione">
  <td>
    <p class="Labeltabella">
     Reti di quartiere 
    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td>
    <p class="Labelcella">
      indicare la rete o le reti di quartiere attori attivi della proposta
    </p>
  </td>
</tr>
<tr>
<td>
  <input class="InputNormal" id="Tassonomia_Reti" name="Tassonomia_Reti" style="width:100%" label="Reti di quartiere coinvolte" mandatory="true"/>
</td>
</tr>
</tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          Collaborazioni
        </p>
      </td>
    </tr>  
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          elencare i gruppi, le associazioni, le agenzie del territorio che collaborano operativamente alla proposta individuando in modo puntuale le modalità concrete di collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="12" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_CollaborazioniAss" name="Tassonomia_CollaborazioniAss" type="checkbox"/>
      </td>
      <td colspan="4">
        <p>
          Al progetto collaborano le seguenti associazioni/ gruppi/agenzie del territorio <input class="form-control" id="Parametri_NumeroAssociazioni" name="Parametri_NumeroAssociazioni" style="width:4em; display: inline-block;" label="Numero associazioni" mandatory_enabled="#Tassonomia_CollaborazioniAss.checked()" format="number" /><i>(indicare il numero totale di gruppi, associazioni, ecc che parteciparanno al progetto)</i>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 40%;">
        <p class="Labelcella">
            Denominazione
        </p>
      </td>
    
        <td style="width: 40%;">
            <p class="Labelcella">
            Modalità collaborazione
            </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella">
            Firma autografa
          </p>
        </td>
    </tr>
    {% for i in range(1, 11) %}
    <tr>
        <td style="width: 40%;">
            <input id="TAssonomia_DenominazioneAss{{i}}" name="TAssonomia_DenominazioneAss{{i}}" label="Denominazione associazione collaborante{{i}}" mandatory_enabled="#Parametri_NumeroAssociazioni.value()>={{i}}" style="width: 100%;"/>
        </td>
        <td style="width: 40%;">
            <input id="TAssonomia_ModalitaAss{{i}}" name="TAssonomia_ModalitaAss{{i}}" label="Modalità collaborazione associazione{{i}}" mandatory_enabled="#Parametri_NumeroAssociazioni.value()>={{i}}" style="width: 100%;"/>
        </td>
        <td style="width: 20%;">
          <input id="TAssonomia_FirmaAss{{i}}" name="TAssonomia_FirmaAss{{i}}"  readonly style="width: 100%;"/>
      </td>
    </tr>
    {% endfor %}
    
    </tbody>
    </table>
<globo_salto_pagina></globo_salto_pagina>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p style="text-align: center;">
            <b>
            Elenco degli allegati
            </b>
            <br/>
            <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
            </span>
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="ELENCO_COLL_ALL" name="ELENCO_COLL_ALL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
        </td>
        <td style="background-color: #eeeeee;">
          <p>
           Elenco collaborazioni <i>(da scaricare e allegare firmato con firma autografa)</i>
          </p>
        </td>
      </tr>
    </tbody>
</table>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cELENCO_COLL_ALL" name="GLOBO_allegato_cELENCO_COLL_ALL" type="hidden" value="" obbligatorio="#ELENCO_COLL_ALL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
